<?xml version="1.0" encoding="UTF-8"?>
<activity acttype="sequence" version="2.0" client="Longman" oae-label="ACTIVITY TYPE: Sequence">
	<title oae-label="Title" oae-type="textarea" oae-rows="1">
		<![CDATA[]]>
	</title>
	<instructions oae-label="Instructions text" oae-type="textarea" oae-rows="3">
		<![CDATA[Listen. Put the activities in order.]]>
	</instructions>
	<instructions_audio oae-label="Instructions audio file" oae-type="textarea" oae-rows="1">
		<![CDATA[03_08_02_inst.mp3]]>
	</instructions_audio>
<sequence_start oae-label="Target label start number" oae-type="textarea" oae-rows="1">
		<![CDATA[1]]>
	</sequence_start>
	<audio oae-label="Audio files">
		<file oae-label="First audio file" oae-type="textarea" oae-rows="1">
			<![CDATA[03_08_02_01.mp3]]>
		</file>
		<file oae-label="Second audio file" oae-type="textarea" oae-rows="1">
			<![CDATA[03_08_02_02.mp3]]>
		</file>
		<file oae-label="Third audio file" oae-type="textarea" oae-rows="1">
			<![CDATA[03_08_02_03.mp3]]>
		</file>
		<file oae-label="Fourth audio file" oae-type="textarea" oae-rows="1">
			<![CDATA[03_08_02_04.mp3]]>
		</file>
		<file oae-label="Fifth audio file" oae-type="textarea" oae-rows="1">
			<![CDATA[]]>
		</file>
	</audio>
	<graphics>
		<graphic oae-label="First graphic file" oae-type="textarea" oae-rows="1">
			<![CDATA[03_08_02_01.png]]>
		</graphic>
		<graphic oae-label="Second graphic file" oae-type="textarea" oae-rows="1">
			<![CDATA[03_08_02_02.png]]>
		</graphic>
		<graphic oae-label="Third graphic file" oae-type="textarea" oae-rows="1">
			<![CDATA[03_08_02_03.png]]>
		</graphic>
		<graphic oae-label="Fourth graphic file" oae-type="textarea" oae-rows="1">
			<![CDATA[03_08_02_04.png]]>
		</graphic>
		<graphic oae-label="Fifth graphic file" oae-type="textarea" oae-rows="1">
			<![CDATA[]]>
		</graphic>
	</graphics>
</activity>
